Subject: Re: CH-53E
From: "Steve Bamford" <[email-masked]>
To: " Thang Le" <[email-masked]>
Date: Sun, 2 Sep 2001 23:03:24 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: " Thang Le" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, August 18, 2001 1:56 PM
Subject: CH-53E

> Hi Steve,
>
> I'm sending you the latest project that I just finished.  It's an Italeri
kit in 1/72 scale.  It's an Out-of-the-Box project.  The decals also came
with the kit, except the Low-viz marking on the sides.  I got the Low-viz
marking from a generic sheet from Superscale.  The side windows fogged up
when I super glued them, so I decided to paint them black.  It was my very
first attempt to apply artist oil with turpenoid to the recess panel lines
for the weathering effect.  I learned this from Rodney, and it turned out
well.  A little more works, but I'm pleased with the result.  Thanks Rodney.
Other than that, it was a beautiful kit.  Enjoy the pictures, and if you
have room for it in the gallery for others to enjoy. I'll appreciate that.
> Bytheway, I'm having the new email address.  The old account will be
terminated by the end of this month.
>
> Thang.
> --
>
> _______________________________________________
> Get your free email from http://webmail.earthlink.net
>
>